class CreateNicoTagRelations < ActiveRecord::Migration[7.0]
  def change
    create_table :nico_tag_relations do |t|
      t.references :nico_tag, null: false, foreign_key: { to_table: :tags }
      t.references :tag, null: false, foreign_key: { to_table: :tags }
      t.timestamps
    end
  end
end
